Retrieve statistics for a specific extracted variable
curl --request GET \
--url https://api.example.com/v1/stats/extracted-key/{key} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/v1/stats/extracted-key/{key}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/v1/stats/extracted-key/{key}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "001-001-0001",
"message": "The requested resource was not found"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Statistics
Estadísticas por Variable Extraída
Returns aggregated counts and statistics for a specific variable extracted during analysis.
Useful for tracking specific outcomes or data points across calls.
GET
/
v1
/
stats
/
extracted-key
/
{key}
Retrieve statistics for a specific extracted variable
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Variable key to retrieve statistics for
Query Parameters
Start of date range (UTC)
End of date range (UTC)
Name of the analysis model
Response
Successful Response
